




/*
     FILE ARCHIVED ON 17:12:34 Jun 3, 2003 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:22:31 Apr 13, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/

/* General Links */

A.activelink:link { text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 11px; color: #EFE168; font-weight: bold;}
A.activelink:visited { text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 11px; color: #EFE168; font-weight: bold; }
A.activelink:active { text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 11px; color: #EFE168; font-weight: bold; }
A.activelink:hover { text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 11px; color: #CCFFFF; font-weight: bold; }
	
.tocpages { text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 12px; color: #CCFFFF; }
.games { text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold;}

.deadlink {text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 11px; color: #CCFFFF; font-weight: bold; }

.copyright { text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 11px; color: #CCFFFF; }
.author { text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 14px; color: #FFFFFF; }
.header { text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 15px; color: #FFFFFF; font-weight: bold; }
